## python-tooz 1.43.0

=== debian/changelog ===
python-tooz (1.43.0-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 07 Oct 2016 03:26:46 +0000

python-tooz (1.43.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Oct 2016 10:30:25 -0400

python-tooz (1.40.0-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/control: Add python{3}-sysv-ipc to Suggests to binary packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2016 16:44:17 -0400
