## python-tooz 1.48.0

=== debian/changelog ===
python-tooz (1.48.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 23 Jan 2017 15:58:25 +0000

python-tooz (1.48.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 23 Jan 2017 09:52:37 -0500

python-tooz (1.47.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Jan 2017 11:32:17 -0500

python-tooz (1.46.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 07 Dec 2016 11:45:27 -0500

python-tooz (1.45.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream. 
  * d/control: Add autopkgtest support.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Dec 2016 08:49:31 -0500

python-tooz (1.44.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 20 Oct 2016 09:33:13 -0400
