=== debian/control ===
--- 
+++ 
@@ -19,84 +19,85 @@
                      net-tools,
                      postgresql,
                      postgresql-server-dev-all,
+                     python-concurrent.futures (>= 3.0),
                      python-coverage,
-                     python-concurrent.futures (>= 3.0),
                      python-enum34,
                      python-eventlet (>= 0.18.4),
-                     python-fasteners,
+                     python-fasteners (>= 0.7),
                      python-fixtures (>= 3.0.0),
                      python-futurist (>= 0.11.0),
                      python-kazoo (>= 2.2),
                      python-mock (>= 2.0),
                      python-msgpack,
+                     python-oslo.serialization (>= 1.10.0),
                      python-oslo.utils (>= 3.15.0),
-                     python-oslo.serialization (>= 1.10.0),
                      python-oslosphinx (>= 2.5.0),
                      python-psycopg2 (>= 2.5),
                      python-pymemcache (>= 1.2.9),
                      python-pymysql (>= 0.6.2),
                      python-redis,
                      python-requests (>= 2.10.0),
-                     python-retrying,
                      python-six (>= 1.9.0),
                      python-stevedore (>= 1.16.0),
                      python-sysv-ipc,
+                     python-tenacity (>= 3.2.1),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-voluptuous (>= 0.8.9),
                      python-zake,
                      python3-eventlet (>= 0.18.4),
-                     python3-fasteners,
+                     python3-fasteners (>= 0.7),
                      python3-fixtures (>= 3.0.0),
                      python3-futurist (>= 0.11.0),
                      python3-kazoo (>= 2.2),
                      python3-mock (>= 2.0),
                      python3-msgpack,
+                     python3-oslo.serialization (>= 1.10.0),
                      python3-oslo.utils (>= 3.15.0),
-                     python3-oslo.serialization (>= 1.10.0),
                      python3-psycopg2 (>= 2.5),
                      python3-pymemcache (>= 1.2.9),
                      python3-pymysql (>= 0.6.2),
                      python3-redis,
                      python3-requests (>= 2.10.0),
-                     python3-retrying,
                      python3-six (>= 1.9.0),
                      python3-stevedore (>= 1.16.0),
                      python3-subunit,
                      python3-sysv-ipc,
+                     python3-tenacity (>= 3.2.1),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      python3-voluptuous (>= 0.8.9),
                      python3-zake,
                      subunit,
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-tooz.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-tooz.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tooz
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tooz
 Homepage: https://github.com/openstack/tooz
+Testsuite: autopkgtest-pkg-python
 
 Package: python-tooz
 Architecture: all
 Depends: python-concurrent.futures (>= 3.0),
          python-enum34,
-         python-fasteners,
+         python-fasteners (>= 0.7),
          python-futurist (>= 0.11.0),
          python-kazoo (>= 2.2),
          python-msgpack,
+         python-oslo.serialization (>= 1.10.0),
          python-oslo.utils (>= 3.15.0),
-         python-oslo.serialization (>= 1.10.0),
-         python-pbr (>= 1.8),
+         python-pbr (>= 1.6),
          python-pymemcache (>= 1.2.9),
          python-pymysql,
          python-redis,
          python-requests (>= 2.10.0),
-         python-retrying,
          python-six (>= 1.9.0),
          python-stevedore (>= 1.16.0),
+         python-tenacity (>= 3.2.1),
          python-voluptuous (>= 0.8.9),
          python-zake,
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Suggests: python-sysv-ipc,
 Description: coordination library for distributed systems - Python 2.x
  The Tooz project centralizes the most common distributed primitives like group
@@ -107,24 +108,24 @@
 
 Package: python3-tooz
 Architecture: all
-Depends: python3-fasteners,
+Depends: python3-fasteners (>= 0.7),
          python3-futurist (>= 0.11.0),
          python3-kazoo (>= 2.2),
          python3-msgpack,
+         python3-oslo.serialization (>= 1.10.0),
          python3-oslo.utils (>= 3.15.0),
-         python3-oslo.serialization (>= 1.10.0),
-         python3-pbr (>= 1.8),
+         python3-pbr (>= 1.6),
          python3-pymemcache (>= 1.2.9),
          python3-pymysql,
          python3-redis,
          python3-requests (>= 2.10.0),
-         python3-retrying,
          python3-six (>= 1.9.0),
          python3-stevedore (>= 1.16.0),
+         python3-tenacity (>= 3.2.1),
          python3-voluptuous (>= 0.8.9),
          python3-zake,
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Suggests: python3-sysv-ipc,
 Description: coordination library for distributed systems - Python 3.x
  The Tooz project centralizes the most common distributed primitives like group
