## python-tooz 1.48.1

=== debian/changelog ===
python-tooz (1.48.1-1) unstable; urgency=medium

  * New upstream release.

 -- David Homolka <david.homolka@ultimum.io>  Fri, 04 Aug 2017 14:50:00 +0200
