=== debian/control ===
Source: python-tooz
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 10),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: memcached,
                     default-mysql-server | mysql-server,
                     net-tools,
                     postgresql,
                     postgresql-server-dev-all,
                     python-coverage,
                     python-concurrent.futures (>= 3.0),
                     python-enum34,
                     python-eventlet (>= 0.18.4),
                     python-fasteners,
                     python-fixtures (>= 3.0.0),
                     python-futurist (>= 0.11.0),
                     python-kazoo (>= 2.2),
                     python-mock (>= 2.0),
                     python-msgpack,
                     python-oslo.utils (>= 3.18.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslosphinx (>= 4.7.0),
                     python-psycopg2 (>= 2.5),
                     python-pymemcache (>= 1.2.9),
                     python-pymysql (>= 0.7.6),
                     python-redis,
                     python-requests (>= 2.10.0),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.17.1),
                     python-sysv-ipc,
                     python-tenacity (>= 3.1.1),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-voluptuous (>= 0.8.9),
                     python-zake,
                     python3-eventlet (>= 0.18.4),
                     python3-fasteners,
                     python3-fixtures (>= 3.0.0),
                     python3-futurist (>= 0.11.0),
                     python3-kazoo (>= 2.2),
                     python3-mock (>= 2.0),
                     python3-msgpack,
                     python3-oslo.utils (>= 3.18.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-psycopg2 (>= 2.5),
                     python3-pymemcache (>= 1.2.9),
                     python3-pymysql (>= 0.7.6),
                     python3-redis,
                     python3-requests (>= 2.10.0),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.17.1),
                     python3-subunit,
                     python3-sysv-ipc,
                     python3-tenacity (>= 3.1.1),
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     python3-voluptuous (>= 0.8.9),
                     python3-zake,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-tooz.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-tooz.git
Homepage: https://github.com/openstack/tooz

Package: python-tooz
Architecture: all
Depends: python-concurrent.futures (>= 3.0),
         python-enum34,
         python-fasteners,
         python-futurist (>= 0.11.0),
         python-kazoo (>= 2.2),
         python-msgpack,
         python-oslo.utils (>= 3.18.0),
         python-oslo.serialization (>= 1.10.0),
         python-pbr (>= 1.8),
         python-pymemcache (>= 1.2.9),
         python-pymysql,
         python-redis,
         python-requests (>= 2.10.0),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.17.1),
         python-tenacity (>= 3.1.1),
         python-voluptuous (>= 0.8.9),
         python-zake,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-sysv-ipc,
Description: coordination library for distributed systems - Python 2.x
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the Python 2.x module.

Package: python3-tooz
Architecture: all
Depends: python3-fasteners,
         python3-futurist (>= 0.11.0),
         python3-kazoo (>= 2.2),
         python3-msgpack,
         python3-oslo.utils (>= 3.18.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-pbr (>= 1.8),
         python3-pymemcache (>= 1.2.9),
         python3-pymysql,
         python3-redis,
         python3-requests (>= 2.10.0),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.17.1),
         python3-tenacity (>= 3.1.1),
         python3-voluptuous (>= 0.8.9),
         python3-zake,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python3-sysv-ipc,
Description: coordination library for distributed systems - Python 3.x
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the Python 3.x module.

Package: python-tooz-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Coordination library for distributed systems. - doc
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the documentation.
