## python-tooz 1.58.0

=== debian/changelog ===
python-tooz (1.58.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 01:20:02 +0000

python-tooz (1.58.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_install.
  * Allow mariadb-server as b-d instead of mysql.
  * Fix TOOZ_TEST_URL.
  * Temporarily not run unit tests until feedback from upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Oct 2017 00:11:13 +0200
