=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,23 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	chmod +x $(CURDIR)/debian/check-memcached-off $(CURDIR)/debian/check-memcached-runs
-	$(CURDIR)/debian/check-memcached-runs
-	pkgos-dh_auto_test
-	$(CURDIR)/debian/check-memcached-off
+	echo "Temporarily not run unit tests until feedback from upstream"
+#	chmod +x $(CURDIR)/debian/check-memcached-off $(CURDIR)/debian/check-memcached-runs
+#	$(CURDIR)/debian/check-memcached-runs
+#	@echo "===> Running tests"
+#	set -e ; set -x ; for i in 2.7 ${PYTHON3S} ; do \
+#		rm -rf /tmp/groups ; \
+#		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
+#		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
+#		rm -rf .testrepository ; \
+#		testr-python$$PYMAJOR init ; \
+#		TEMP_REZ=`mktemp -t` ; \
+#		PYTHONPATH=$(CURDIR) PYTHON=python$$i bash ./debian/setup-tests.sh testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
+#		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
+#		rm -f $$TEMP_REZ ; \
+#		testr-python$$PYMAJOR slowest ; \
+#	done
+#	$(CURDIR)/debian/check-memcached-off
 endif
 
 override_dh_clean:
