=== debian/changelog ===
python-tooz (1.59.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Tue, 14 Nov 2017 11:28:15 +0000

python-tooz (1.58.0-0ubuntu1) artful; urgency=medium

  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Aug 2017 08:47:19 -0400

python-tooz (1.57.3-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jul 2017 15:53:56 -0400

python-tooz (1.57.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use pypi.debian.net.
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:24:15 +0100
