## python-tooz 1.62.0

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 six>=1.9.0 # MIT
 enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
 voluptuous>=0.8.9 # BSD License
-msgpack-python>=0.4.0 # Apache-2.0
+msgpack>=0.4.0 # Apache-2.0
 fasteners>=0.7 # Apache-2.0
 tenacity>=3.2.1  # Apache-2.0
 futures>=3.0;python_version=='2.7' or python_version=='2.6' # BSD
