=== debian/changelog ===
python-tooz (1.62.0-3) unstable; urgency=medium

  * Apply patch from Ubuntu (Closes: #898740):
    - d/control: Enable autopkgtest-pkg-python dep8 tests.
    - d/control: Add python{3}-sysv-ipc to Suggests for IPC driver.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Sep 2018 13:39:27 +0200

python-tooz (1.62.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 04 Sep 2018 23:24:16 +0200

python-tooz (1.62.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Michal Arbet ]
  * Fix embedded-javascript-library
  * d/rules: Fix tests
  * d/rules: Switch doc generation to python3
  * d/patches: Add fix-doc-generation.patch
  * d/control: Remove trailing tilde - debhelper
  * d/control: Add me to uploaders field
  * d/copyright: Update file

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 23 Aug 2018 11:21:46 +0200
