=== debian/control ===
Source: python-tooz
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 mariadb-server | mysql-server,
 memcached,
 net-tools,
 postgresql,
 postgresql-server-dev-all,
 python-concurrent.futures (>= 3.0),
 python-coverage,
 python-enum34,
 python-eventlet,
 python-fasteners,
 python-fixtures,
 python-futurist,
 python-kazoo,
 python-mock,
 python-msgpack,
 python-oslo.serialization (>= 1.10.0),
 python-oslo.utils (>= 3.15.0),
 python-psycopg2 (>= 2.5),
 python-pymemcache (>= 1.2.9),
 python-pymysql,
 python-redis,
 python-requests,
 python-six,
 python-stevedore (>= 1.20.0),
 python-sysv-ipc,
 python-tenacity (>= 3.2.1),
 python-testscenarios,
 python-testtools,
 python-voluptuous,
 python-zake,
 python3-consul (>= 0.4.7),
 python3-eventlet,
 python3-fasteners,
 python3-fixtures,
 python3-futurist,
 python3-kazoo,
 python3-mock,
 python3-msgpack,
 python3-openstackdocstheme (>= 1.11.0),
 python3-oslo.serialization (>= 1.10.0),
 python3-oslo.utils (>= 3.15.0),
 python3-psycopg2 (>= 2.5),
 python3-pymemcache (>= 1.2.9),
 python3-pymysql,
 python3-redis,
 python3-requests,
 python3-six,
 python3-stevedore (>= 1.20.0),
 python3-sysv-ipc,
 python3-tenacity (>= 3.2.1),
 python3-testscenarios,
 python3-testtools,
 python3-voluptuous,
 python3-zake,
 subunit,
 testrepository,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-tooz
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-tooz.git
Homepage: https://github.com/openstack/tooz
Testsuite: autopkgtest-pkg-python

Package: python-tooz
Architecture: all
Depends:
 python-concurrent.futures (>= 3.0),
 python-enum34,
 python-fasteners,
 python-futurist,
 python-kazoo,
 python-msgpack,
 python-oslo.serialization (>= 1.10.0),
 python-oslo.utils (>= 3.15.0),
 python-pbr,
 python-pymemcache,
 python-pymysql,
 python-redis,
 python-requests,
 python-six,
 python-stevedore (>= 1.20.0),
 python-tenacity (>= 3.2.1),
 python-voluptuous,
 python-zake,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-sysv-ipc,
Description: coordination library for distributed systems - Python 2.x
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the Python 2.x module.

Package: python-tooz-doc
Section: doc
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Coordination library for distributed systems. - doc
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the documentation.

Package: python3-tooz
Architecture: all
Depends:
 python3-fasteners,
 python3-futurist,
 python3-kazoo,
 python3-msgpack,
 python3-oslo.serialization (>= 1.10.0),
 python3-oslo.utils (>= 3.15.0),
 python3-pbr,
 python3-pymemcache,
 python3-pymysql,
 python3-redis,
 python3-requests,
 python3-six,
 python3-stevedore (>= 1.20.0),
 python3-tenacity (>= 3.2.1),
 python3-voluptuous,
 python3-zake,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-sysv-ipc,
Description: coordination library for distributed systems - Python 3.x
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the Python 3.x module.
