=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	rm -rf build TEST_PID_MEMCACHE.pid .testrepository
 
 override_dh_sphinxdoc:
-	sphinx-build -b html doc/source debian/python-tooz-doc/usr/share/doc/python-tooz-doc/html
+	python3 -m sphinx -b html doc/source $(CURDIR)/debian/python-tooz-doc/usr/share/doc/python-tooz-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 # Commands not to run
